/*
Lasenza Global Content Styles - global-lasenza-content-style.css
Here you can put extra css classes for adjust or edit current site styles.
*/

.menu-category a {
	text-transform: none;
	}
	
	@media only screen and (min-width: 1025px) {
	.menu-category a {
		font-size: 14px;
		width: auto;
	}
	}
		
	footer .footer-banner-wrapper {
		background:none;
	}
	
	.footer-copyright {
		z-index: 200;
		height: 20px;
	}
	
	/*Styles for PA Chat*/
	#PAChat .yui-panel-container.yui-dialog.yui-simple-dialog{
		width: 490px;
		height: 308px;
		background-color: #D10081;
		border: 5px solid black;
	}
	
	#PAChat .yui-panel{
		 border: none
	}
	
	#PAChat .yui-panel.rn_Dialog{
		width: 466px;
		height: 281px;
		margin-top: 12px;
		margin-left: 12px;
		background-color: #000000;
	}
	
	#PAChat .hd {
		border: none;
		font-family: FuturaPTDemi, Helvetica;
		background: inherit;
		background-image: none;
		color: white;
		width: 100%;
		font-size: 2.25em;
		text-align: center;
		font-weight: normal;
		padding: 1.5em 0 .5em 0;
	}
	
	#PAChat .bd{
		display: none;
	}
	
	#PAChat .bd, #PAChat .hd, #PAChat .ft{
		background-color:#000000;
	}
	
	 
	
	#PAChat .yui-button{
		display: initial;
	}
	
	 
	
	#PAChat .yui-skin-sam .yui-dialog .ft{
		margin-top:3em;
	}
	
	#PAChat .container-close{
		display: none;
	}
	
	.yui-skin-sam .yui-button .first-child{
		border-width: 0;
	}
	
	#PAChat button {
		font-size: 2.5em;
		font-weight: normal;
		font-family: FuturaPTDemi, Helvetica;
	}
	
	#PAChat button{
	  color: #FFFFFF;
	  margin-left: auto;
	  margin-right: auto;
	}
	
	#PAChat .underlay{
		background-color: transparent;
	}
	
	#PAChat .rn_SyndicatedChatHeaderLabelDiv{
	  height: 0;
	  border-width: 0;
	}
	
	#PAChat .rn_SyndicatedChatQuestionDiv, #PAChat .rn_SyndicatedChatAvatarDiv{
		display:none;
	}
	
	#PAChat .yui-skin-sam .yui-button .first-child {
		border: 0;
	}
	
	#PAChat .yui-skin-sam .yui-dialog .ft{
		font-size: 1em;
	}
	
	.rn_RefuseDiv{
		display: none;
	}
	
			@media only screen and (max-width: 767px) {
	/*
	Lasenza Global Content Styles - global-lasenza-content-style.css
	Here you can put extra css classes for adjust or edit current site styles.
	*/
	
	
	
	footer .footer-banner-wrapper {
		background:none;
	}
	
	.footer-copyright {
		z-index: 200;
		height: 20px;
	}
	
	/*Styles for PA Chat*/
	#PAChat .yui-panel-container.yui-dialog.yui-simple-dialog{
		width:490px;	
		  height: 370px;
		  background-color: #D10081;
		  border: 5px solid black;
	}
	
	#PAChat .yui-panel{
		 border: none
	}
	
	#PAChat .yui-panel.rn_Dialog{
		width: 466px;
		  height: 346px;
		  margin-top: 12px;
		  margin-left: 12px;
		  background-color: #000000;
	}
	
	#PAChat .hd {
	border: none;
		font-family: FuturaPTDemi, Helvetica;
		background: inherit;
		background-image: none;
		color: white;
		width: 100%;
		font-size: 1.5rem;
		text-align: center;
		font-weight: normal;
		padding: 1.5em 0 .5em 0;
	}
	
	#PAChat .bd{
		display: none;
	}
	
	#PAChat .bd, #PAChat .hd, #PAChat .ft{
		background-color:#000000;
	}
	
	 
	
	#PAChat .yui-button{
		display: initial;
	}
	
	 
	
	#PAChat .yui-skin-sam .yui-dialog .ft{
		margin-top:3em;
	}
	
	#PAChat .container-close{
		display: none;
	}
	
	.yui-skin-sam .yui-button .first-child{
		border-width: 0;
	}
	
	#PAChat button {
		font-size: 2.5em;
		font-weight: normal;
		font-family: FuturaPTDemi, Helvetica;
	}
	
	#PAChat button{
	  color: #FFFFFF;
	  margin-left: auto;
	  margin-right: auto;
	}
	
	#PAChat .underlay{
		background-color: transparent;
	}
	
	#PAChat .rn_SyndicatedChatHeaderLabelDiv{
	  height: 0;
	  border-width: 0;
	}
	
	#PAChat .rn_SyndicatedChatQuestionDiv, #PAChat .rn_SyndicatedChatAvatarDiv{
		display:none;
	}
	
	#PAChat .yui-skin-sam .yui-button .first-child {
		border: 0;
	}
	
	#PAChat .yui-skin-sam .yui-dialog .ft{
		font-size: 1em;
	}
	
	.rn_RefuseDiv{
		display: none;
	}
	
			}
			@media only screen and (max-width: 767px) {
	#PAChat .yui-panel.rn_Dialog {
		width: 95%;
		height: 92%;
		top: 0%;
		left: 0%;
		background-color: #000000;
	}
			}
			
			
			@media only screen and (max-width: 767px) {
	#PAChat .yui-panel-container.yui-dialog.yui-simple-dialog {
		width: 94%;
		height: 282px;
		background-color: #D10081;
		border: 5px solid black;
	}
			}
			
		/*Styles for Carousels*/
	.hero-carousel,
	.hero-carousel-b,
	.hero-carousel-single,
	.hero-carousel-single-b,
	.hero-carousel-center,
	.hero-carousel-center-b {
		padding: 0 0px;
	}
	@media only screen and (max-width: 1024px) {
		.hero-carousel,
		.hero-carousel-b,
		.hero-carousel-single,
		.hero-carousel-single-b,
		.hero-carousel-center,
		.hero-carousel-center-b {
			padding: 0 0px;
		}
	}
	.hero-carousel:not(.slick-initialized),
	.hero-carousel-b:not(.slick-initialized),
	.hero-carousel-single:not(.slick-initialized),
	.hero-carousel-single-b:not(.slick-initialized),
	.hero-carousel-center:not(.slick-initialized),
	.hero-carousel-center-b:not(.slick-initialized) {
		display: none;
	}
	.hero-carousel .slick-slide,
	.hero-carousel-b .slick-slide,
	.hero-carousel-single .slick-slide,
	.hero-carousel-single-b .slick-slide,
	.hero-carousel-center .slick-slide,
	.hero-carousel-center-b .slick-slide {
		box-sizing: border-box;
		width: 94%;
		padding: rem(15px) rem(15px) 0;
		margin: 0 rem(8px) rem(20px);
		vertical-align: top;
	}
	.hero-carousel .slick-dots,
	.hero-carousel-b .slick-dots,
	.hero-carousel-single .slick-dots,
	.hero-carousel-single-b .slick-dots,
	.hero-carousel-center .slick-dots,
	.hero-carousel-center-b .slick-dots {
		position: relative;
		bottom: 0;
	}
	.hero-carousel .slick-dots li button,
	.hero-carousel-b .slick-dots li button,
	.hero-carousel-single .slick-dots li button,
	.hero-carousel-single-b .slick-dots li button,
	.hero-carousel-center .slick-dots li button,
	.hero-carousel-center-b .slick-dots li button {
		height: 12px;
		width: 12px;
		min-height: 0;
	}
	.hero-carousel .slick-dots li button::before,
	.hero-carousel-b .slick-dots li button::before,
	.hero-carousel-single .slick-dots li button::before,
	.hero-carousel-single-b .slick-dots li button::before,
	.hero-carousel-center .slick-dots li button::before,
	.hero-carousel-center-b .slick-dots li button::before {
		opacity: 1;
		box-shadow: none;
		height: 12px;
		width: 12px;
		border: 2px solid #ff3eb5;
		border-radius: 3rem;
		box-sizing: border-box;
	}
	.hero-carousel .slick-dots li.slick-active button::before,
	.hero-carousel-b .slick-dots li.slick-active button::before,
	.hero-carousel-single .slick-dots li.slick-active button::before,
	.hero-carousel-single-b .slick-dots li.slick-active button::before,
	.hero-carousel-center .slick-dots li.slick-active button::before,
	.hero-carousel-center-b .slick-dots li.slick-active button::before {
		color: #666;
		background-color: #ff3eb5;
		box-shadow: none;
		opacity: 1;
	}
	.hero-carousel .slick-track,
	.hero-carousel-b .slick-track,
	.hero-carousel-single .slick-track,
	.hero-carousel-single-b .slick-track,
	.hero-carousel-center .slick-track,
	.hero-carousel-center-b .slick-track {
		display: flex;
	}
	.hero-carousel .slick-track .slick-slide,
	.hero-carousel-b .slick-track .slick-slide,
	.hero-carousel-single .slick-track .slick-slide,
	.hero-carousel-single-b .slick-track .slick-slide,
	.hero-carousel-center .slick-track .slick-slide,
	.hero-carousel-center-b .slick-track .slick-slide {
		display: flex;
		height: auto;
	}
	.hero-carousel .slick-track .slick-slide img,
	.hero-carousel-b .slick-track .slick-slide img,
	.hero-carousel-single .slick-track .slick-slide img,
	.hero-carousel-single-b .slick-track .slick-slide img,
	.hero-carousel-center .slick-track .slick-slide img,
	.hero-carousel-center-b .slick-track .slick-slide img {
		width: 100%;
	}
	
	
		
		
		.slick-prev, .slick-next {
		height: initial;
		width: initial;
		}
	
	.yui-skin-sam .yui-button .first-child {
		/* border-width: 0 1px; */
		/* border-style: solid; */
		/* border-color: #808080; */
		margin: 0 -1px;
	}
	
	
	.cta-desktop-black {
			font-family: 'FuturaPTBold';
			font-size: 0.68vw;
			line-height: 100%;
			text-transform: uppercase;
			color: #000;
			text-align: center;
			padding: 1.083vw 2.083vw 1.083vw 2.083vw;
			margin: 0;
			border: 2px solid #000;
			width: max-content;
			width: -moz-max-content;
			text-decoration: none;
			position: absolute;
			left: 50%;
			top: 50%;
			transform: translate(-50%,-50%);
		}
		
		.cta-desktop-black:hover { 
		
			background-color:rgba(0,0,0,0.7); 
			color: white;
			border: 2px solid transparent;
			
			}
			
			
			
				.cta-black {
		font-family: 'Helvetica';
		font-size: 0.68vw;
		line-height: 100%;
		text-transform: uppercase;
		color: #FFF;
		text-align: center;
		padding: 1.083vw 2.083vw 1.083vw 2.083vw;
		margin: 0;
		border: 2px solid #000;
		width: max-content;
		width: -moz-max-content;
		text-decoration: none;
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%,-50%);
		background-color: #000;
		}
		
				.cta-black:hover{
				text-decoration:none;
				color: white;
	}
	
	
		@media only screen and (max-width: 767px) {
			.cta-black{
			font-size: 2.5vw;
		margin: 0% 0% 2.6% 0%;
		width: 100vw;
		text-decoration: none;
		position: relative;
		display: inline-block;
		padding: 2.6vw 0vw;
		left: 0%;
		transform: translate(0%,0%);
		top: 0%;
		vertical-align: bottom;
		border: none;
	}
	
			.cta-black:hover{
				text-decoration:none;
				color: white;
	}
		}
		
		
		.cta-desktop-white {
			font-family: 'FuturaPTBold';
			font-size: 0.68vw;
			line-height: 100%;
			text-transform: uppercase;
			color: #FFF;
			text-align: center;
			padding: 1.083vw 2.083vw 1.083vw 2.083vw;
			margin: 0;
			border: 2px solid #FFF;
			width: max-content;
			width: -moz-max-content;
			text-decoration: none;
			position: absolute;
			left: 50%;
			top: 50%;
			transform: translate(-50%,-50%);
		}
		
		.cta-desktop-white:hover { 
		
			background-color:rgba(255,255,255,0.7); 
			border: 2px solid transparent;
			color: black;
			
			}
			
		.cta-desktop-red {
			font-family: 'FuturaPTBold';
			font-size: 0.68vw;
			line-height: 100%;
			text-transform: uppercase;
			color: #f11928;
			text-align: center;
			padding: 1.083vw 2.083vw 1.083vw 2.083vw;
			margin: 0;
			border: 2px solid #f11928;
			width: max-content;
			width: -moz-max-content;
			text-decoration: none;
			position: absolute;
			left: 50%;
			top: 50%;
			transform: translate(-50%,-50%);
		}
		
		.cta-desktop-red:hover { 
		
			background-color:rgba(241,25,40,0.7); 
			border: 2px solid transparent;
			color: #FFFFFF;
			
			}
		
		
		
		.cta-mobile-black {
			font-family: 'FuturaPTBold';
			font-size: 2.5vw;
			line-height: 100%;
			text-transform: uppercase;
			color: #000;
			text-align: center;
			margin: 0;
			border: 2px solid #000;
			width: 68vw;
			text-decoration: none;
			position: relative;
			display: inline-block;
			padding: 2.083vw 0 2.083vw 0;
		}
		
		.cta-mobile-black:hover { 
			color: #000;
			}
		
		.cta-mobile-white {
			font-family: 'FuturaPTBold';
			font-size: 2.5vw;
			line-height: 100%;
			text-transform: uppercase;
			color: #FFF;
			text-align: center;
			margin: 0;
			border: 2px solid #FFF;
			width: 68vw;
			text-decoration: none;
			position: relative;
			display: inline-block;
			padding: 2.083vw 0 2.083vw 0;
		}
		
		.cta-mobile-white:hover { 
			color: #FFF;
			}
		
		.cta-mobile-red {
			font-family: 'FuturaPTBold';
			font-size: 2.5vw;
			line-height: 100%;
			text-transform: uppercase;
			color: #f11928;
			text-align: center;
			margin: 0;
			border: 2px solid #f11928;
			width: 68vw;
			text-decoration: none;
			position: relative;
			display: inline-block;
			padding: 2.083vw 0 2.083vw 0;
		}
		
		
		.cta-mobile-red:hover { 
			color: #f11928;
			}
		
		
		.content-asset-container {
			width: 100vw;
			max-width: 100vw;
			margin-left: calc((100vw - 100%) / -2);
			position: relative;
		}
		
	 @media only screen and (min-width: 767px) {
		.content-asset-container {
		margin-top: 50px;
		}
	 }
		
		.dropdown-copy-white {
			text-decoration: underline;
			text-decoration-color: #FFF;
			font-family:'Helvetica';
			font-size:12px;
			text-align:center;
			text-transform:uppercase;
			padding: 0;
			margin: 0;
			left:50%;
			transform:translateX(-50%);
		}
		
		
		.container-dropdown-image {
			text-decoration: none;
			padding: 0;
			margin:0;
		}
		
		
		.hp-image {
			max-width: 94%;
			margin: 2vh 3% 2vh 3%
		}
		
		
		.hp-image-double-left {
			max-width: 45.5%;
			margin: 2vh 1.5% 2vh 3%;
			float: left;
		}
		
		.hp-image-double-right {
			max-width: 45.5%;
			margin: 2vh 3% 2vh 1.5%;
		}
		.cta-desktop-filled-gray {
			font-family: 'Helvetica';
			background-color: white;
			font-size: 0.68vw;
			line-height: 100%;
			text-transform: uppercase;
			color: #000;
			text-align: center;
			padding: 1.083vw 2.083vw 1.083vw 2.083vw;
			margin: 0;
			width: max-content;
			width: -moz-max-content;
			text-decoration: none;
			position: absolute;
			left: 50%;
			top: 50%;
			transform: translate(-50%,-50%)
		}
		.cta-desktop-filled-gray:hover {
			background-color:#a591917a;
		}
		
		.cta-mobile-filled-gray {
			font-family: 'Helvetica';
			background-color:white;
			font-size: 2.5vw;
			line-height: 100%;
			text-transform: uppercase;
			color: #000;
			text-align: center;
			margin: 0;
			width: 68vw;
			text-decoration: none;
			position: relative;
			display: inline-block;
			padding: 2.083vw 0 2.083vw 0;
		}
		
		
		.cta-desktop-filled-black {
			font-family: 'Helvetica';
		  font-size: 0.68vw;
		  line-height: 100%;
		  text-transform: uppercase;
		  color: #FFF;
		  text-align: center;
		  padding: 1.083vw 2.083vw 1.083vw 2.083vw;
		  margin: 0;
		  background-color:black;
		  width: max-content;
		  width: -moz-max-content;
		  text-decoration: none;
		  position: absolute;
		  left: 50%;
		  top: 50%;
		  transform: translate(-50%,-50%);
		  }
		
		  .cta-desktop-filled-black:hover {
			  background-color:#00000047;
			  color: #FFF;
		  }
		
		  .cta-mobile-filled-black { 
			font-family: 'Helvetica';
		  font-size: 2.5vw;
		  line-height: 100%;
		  text-transform: uppercase;
		  color: #FFF;
		  text-align: center;
		  margin: 0;
		  background-color:black;
		  width: 68vw;
		  text-decoration: none;
		  position: relative;
		  display: inline-block;
		  padding: 2.083vw 0 2.083vw 0;
		  }
		
		  .cta-mobile-filled-black:hover { 
			font-family: 'Helvetica';
		  font-size: 2.5vw;
		  line-height: 100%;
		  text-transform: uppercase;
		  color: #FFF;
		  text-align: center;
		  margin: 0;
		  background-color:black;
		  width: 68vw;
		  text-decoration: none;
		  position: relative;
		  display: inline-block;
		  padding: 2.083vw 0 2.083vw 0;
		  }
		   .cta-desktop-black-red {
			font-family: 'FuturaPTBold';
			font-size: 0.68vw;
			line-height: 100%;
			text-transform: uppercase;
			color: red;
			text-align: center;
			padding: 1.083vw 2.083vw 1.083vw 2.083vw;
			margin: 0;
			border: 2px solid #000;
			width: max-content;
			width: -moz-max-content;
			text-decoration: none;
			position: absolute;
			left: 50%;
			top: 50%;
			transform: translate(-50%,-50%);
			background-color: black;
			}
			
			   .cta-desktop-black-red:Hover {
		
			color: red;
			background-color: black;
			}
			
			   .cta-mobile-black-red {
			
				font-family: 'Helvetica';
			font-size: 2.5vw;
			line-height: 100%;
			text-transform: uppercase;
			color: red;
			text-align: center;
			margin: 0;
			background-color: black;
			width: 68vw;
			text-decoration: none;
			position: relative;
			display: inline-block;
			padding: 2.083vw 0 2.083vw 0;
			
			}
			
				   .cta-mobile-black-red:Hover {
		
			color: red;
			background-color: black;
			}
		
		
		.homepage-bottom .homepage-bottom-inner {
			max-width: 100vw;
			margin: auto;
			width: calc(100% - 20px);
			padding-bottom: 1px;
		}
		
			   .cta-mobile-black-purple {
			
				font-family: 'Helvetica';
			font-size: 2.5vw;
			line-height: 100%;
			text-transform: uppercase;
			color: #e3008e ;
			text-align: center;
			margin: 0;
			background-color: black;
			width: 68vw;
			text-decoration: none;
			position: relative;
			display: inline-block;
			padding: 2.083vw 0 2.083vw 0;
			
			}
			
				   .cta-mobile-black-purple:Hover {
		
			color: #e3008e ;
			background-color: black;
			}
		
				.cta-mobile-black-purple:Hover {
		
			color: #e3008e ;
			background-color: black;
			}
			
			
			 .cta-desktop-black-purple {
			font-family: 'FuturaPTBold';
			font-size: 0.68vw;
			line-height: 100%;
			text-transform: uppercase;
			color: #e3008e;
			text-align: center;
			padding: 1.083vw 2.083vw 1.083vw 2.083vw;
			margin: 0;
			border: 2px solid #000;
			width: max-content;
			width: -moz-max-content;
			text-decoration: none;
			position: absolute;
			left: 50%;
			top: 50%;
			transform: translate(-50%,-50%);
			background-color: black;
			}
			
			   .cta-desktop-black-purple:Hover {
		
			color: #e3008e;
			background-color: black;
			}
		
		.hero-carousel-single .slick-slide {
	padding: 0;
	margin: 0;
	}
	
	
	
			@media only screen and (max-width: 767px) {
	.slick-next::before {
	 display: none;
	}
			}
			
			
					@media only screen and (max-width: 767px) {
	.slick-prev::before {
	 display: none;
	}
			}
		
		
		.slick-prev, .slick-next {
		height: initial;
		width: initial;
		}
		
		
		
	.image-container {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		position: relative;
		justify-content:space-around;
		justify-content: space-evenly;
	
	}
	
	.image-asset {
		position: relative;	
		flex-basis: 100vw;
	}
	
	.cta-container {
		text-align: center;
	}
					@media only screen and (min-width: 767px) {
	.cta-container {
		left: 50%;
		transform: translateX(-50%);
		position: absolute;
	}
	
	.sas {
		font-size: 3.5vw;
	}
					}
	
					@media only screen and (max-width: 767px) {
	
	.cta-container {
		position: relative;
	}
					}
	
	.cta-black-text {
		text-transform: uppercase;
		font-size: 0.8vw;
		margin: 0;
		padding: 0;
		vertical-align: bottom;
		text-decoration: underline;
	}
	
	.cta-black-text:Hover {
	text-decoration: underline;
	
	}
	
	
					@media only screen and (max-width: 767px) {
	.cta-black-text      {
		font-size: 2.5vw;
		margin: 0% 0% 2.6% 0%;
		width: 100vw;
		text-decoration: none;
		position: relative;
		display: inline-block;
		padding: 2.6vw 0vw;
		left: 0%;
		transform: translate(0%,0%);
		top: 0%;
		vertical-align: bottom;
		border: none;
			font-family: 'Helvetica';
		line-height: 100%;
		text-transform: uppercase;
		color: #FFF;
		text-align: center;
		background-color: #000;
	}
					}
	
		
	
	.cta-white-text {
		color: #fff;
		text-transform: uppercase;
		font-size: 0.8vw;
		margin: 0;
		padding: 0;
		vertical-align: bottom;
	}
	
	
	.promo-centering {
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		width: 100%;
	
	}
	
	.superscript {
	  vertical-align: super;
	  font-size: 1.5vw;
		letter-spacing: 2px;
	}
	
	@media only screen and (max-width: 767px) {
	.superscript {
		font-size: 5.4vw;
	}
	}
	
	
	.promo-container{
		position: absolute;
		pointer-events: none;
	}
	
	.cta-white-text:Hover {
	text-decoration: underline;
	color: #fff;
	}
	
	
	@media only screen and (max-width: 767px) {
	.image-container {
		margin: 0%;
	}
	
	}
	
	
	@media only screen and (max-width: 767px) {
	html,
	body {
		overflow-x: hidden;
	}
	}
	
	
	.toprow {
		text-align: center;
		text-transform: uppercase;
		font-size: 2.7vw;
		margin: 0;
		padding: 0;
		font-family: 'HelveticaBold';
		line-height: 69%;
		
	}
	
	.bottomrow {
		text-align: center;
		text-transform: uppercase;
		font-size: 1.7vw;
		margin: 3% 0% 0% 0%;
		padding: 0;
		line-height:0%;
	}
	
	.singlerow {
		text-align: center;
		text-transform: uppercase;
		font-size: 3vw;
		margin: 0;
		padding: 0;
		font-family: 'HelveticaBold';
	}
	
	.pricepoint-for {
	font-size: 2vw;
	}
	
	.sas {
		color: #ff00a4;
	}
	
	@media only screen and (max-width: 767px) {
	.toprow {
		font-size: 7.7vw;
		line-height: 132%
	}
	
	.bottomrow {
		font-size: 4.6vw;
		margin: 1% 0% 0% 0%;
		line-height:0%;
	}
	
	.singlerow {
		font-size: 10vw;
	}
	
	.pricepoint-for {
	font-size: 5vw;
	}
	.sas {
		font-size: 8.5vw;
	}
	
	}
	
	.price-point {
		width: 100%;
		vertical-align: bottom;
	}
	
	
		.mobile-cat-banner { display: none; }
			@media only screen and (max-width: 767px) {
				.desktop-cat-banner { 
					display: none;
				}
				.mobile-cat-banner { 
					display: block; 
					position: relative;
				}
			}
		.desktop-cat-banner { display: none; }
			@media only screen and (min-width: 767px) {
				.mobile-cat-banner { 
					display: none; 
				}
				.desktop-cat-banner { 
					display: block; 
					position: relative;
				}
			}
			
			
	.cat-text { font-family: 'FuturaPTDemi';
		text-align: center;
		font-size: 1vw;
		text-transform: uppercase;
		line-height: 155%;
	}
	
			@media only screen and (min-width: 767px) {
				.cat-text {
		font-size: 1vw;
		line-height: 155%;
	}
			}
			
			@media only screen and (max-width: 767px) {
				  .cat-text {
						font-size: 2vw;
		line-height: 155%;
	}
			}
			
			.lazy-load-animate {
		background: url(https://www.lasenza.ca/on/demandware.static/-/Library-Sites-Library-LasenzaShared/default/v990e11cc94ea5457b7b93e53412d1b2577a8bbb9/Non-Campaign/Loading/La-HEART-SMALL.gif?) no-repeat center;
		display: block;
	}
	
	
	.subhead-seo {
		text-align: center;
		padding-left: 5%;
		width: 90%;   
		font-size: 1.1em;
	}
	
	
	.dropdown-cta {	
		text-align: center;
		position: absolute;
		text-decoration: underline;
		text-decoration-color: white;
		font-family: 'Helvetica';
		font-size: 12px;
		text-transform: uppercase;
		padding: 0;
		margin: 0;
		line-height: 100%;
	}
	
	
	@media only screen and (max-width: 767px) {
	/* Style the button that is used to open and close the collapsible content */
	.collapsible {
		background-color: white;
		color: gray;
		cursor: pointer;
		padding: 18px;
		width: 100%;
		border: none;
		text-align: left;
		outline: none;
		font-size: 11px;
		font-family: 'Helvetica';
	}
	
	/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
	.active, .focus, .collapsible:hover {
	  background-color: white;
	  color: gray;
	}
	
	
	/* Style the collapsible content. Note: hidden by default */
	.content {
	  padding: 0 18px;
	  display: none;
	  overflow: hidden;
	  background-color: gray;
	}
	
	.content {
	  padding: 0 18px;
	  background-color: white;
	  max-height: 0;
	  overflow: hidden;
	  transition: max-height 0.2s ease-out;
	}
	
	.collapsible:after {
		content: '+';
		font-size: 12px;
		color: gray;
		float: right;
		margin-left: 0;
	}
	
	.active:after {
	  content: '-'; /* Unicode character for "minus" sign (-) */
	}
	}
	
	
	#subhead .text {
		height: 18px;
		overflow: hidden;
	}
	#subhead .container {
		position: relative;
	}
	#subhead label {
		
		top: 100%;
	
	}
	#subhead input {
		display: none;
	}
	
	#subhead label:before {
		visibility: hidden;
	}
	
	#subhead label:after {
		content: "See more";
		color: gray;
		font-family: "HelveticaRegular", Helvetica, Arial, sans-serif;
	}
	#subhead input:checked + label:after {
		content: "See less";
		   color: gray;
		font-family: "HelveticaRegular", Helvetica, Arial, sans-serif;
	
	}
	#subhead input:checked ~ div {
		height: 100%;
	}
	
	#subhead button {
		color: gray;
		background-color: unset;
		border: none;
		padding: 0;
		min-height: 0;
		display: inline;
		font-family: "HelveticaRegular", Helvetica, Arial, sans-serif;
		text-transform: unset;
		font-size: 1em;
		}
	
	#seomore {display: none;}
	
	#subhead label {position: absolute;width: 90%;padding-left: 5%;text-align: center;}
	
	.container-cta {
		text-align: center;
		position: absolute;
		line-height: 0;
	}
	
	@media only screen and (min-width: 768px) {
	.cta-hero {
		font-family: 'Helvetica';
		font-size: 0.68vw;
		text-transform: uppercase;
		color: #FFF;
		padding: 1.083vw 2.083vw 1.083vw 2.083vw;
		margin: 0;
		width: max-content;
		width: -moz-max-content;
		background-color: #000;
		line-height: 0;
		text-decoration: underline;
	}
	
	.cta-hero:hover {
		text-decoration: underline;
		color: #FFF;
	
	}
		}
		
		
		@media only screen and (max-width: 767px) {
	.cta-hero {
		font-family: 'Helvetica';  
		color: #FFF;
		   font-size: 2.5vw;
		width: max-content;
		width: -moz-max-content;
		text-decoration: none;
		text-transform: uppercase;
	
	}
	
	.cta-hero:hover {
		text-decoration: none;
		color: #FFF;
	
	}
		}
		
		@media only screen and (min-width: 768px) {
	.cta {
		font-family: 'Helvetica';
		font-size: 0.68vw;
		text-transform: uppercase;
		color: #FFF;
		margin: 0;
		width: max-content;
		width: -moz-max-content;
		line-height: 0;
		text-decoration: none;
	}
	
	.cta:hover {
		text-decoration: none;
		color: #FFF;
	
	}
		}
		
			@media only screen and (max-width: 767px) {
	.cta {
		font-family: 'Helvetica';  
		color: #FFF;
		   font-size: 2.5vw;
		width: max-content;
		width: -moz-max-content;
		text-decoration: none;
		text-transform: uppercase;
	
	}
	
	.cta:hover {
		text-decoration: none;
		color: #FFF;
	
	}
		}
		
	.container-content-asset {
			width: 100vw;
			max-width: 100vw;
			margin-left: calc((100vw - 100%) / -2);
			position: relative;
		}
	
		@media only screen and (min-width: 1350px) {
		.level-1 > li > a {
			margin: 0 14px;
		}
	}
	
	
	/*OVERRIDE FOR LOGO + NAVIGATION */
	@media only screen and (min-width:1350px) {
		#wrapper .top-banner .primary-logo {
		float:left !important;
		width:8.5rem !important; 
		height:2.5rem !important;
		}
		#navigation {
		top: 0.625rem !important;
		}
		.menu-utility-user .user-info {
			top: -3.3125rem !important;
			right:-5rem;
		}
		 .search-toogle {
			top: 1.6rem !important;
		}
		 #mini-cart {
			top: 1.5rem !important;
		}
		.menu-utility-user.french-lang  .user-info:not(loveit).user-account-wrap {
			right: -10rem !important;
		}
		.header-search.active {
			top: 73px !important;
		}
		.menu-utility-user .user-info.loveit {
			right:-10.4rem !important;
			top:-.2rem !important;
		}
		.menu-utility-user .user-info.store-link {
			right:-13rem;
		}
		.menu-utility-user.french-lang .user-info.store-link {
			right:-12.5rem;
		}
		.sticky .menu-utility-user .user-info.loveit {
			right:-10.4rem !important;
			top:-4px !important;
		}
		.menu-category .level-2 {
			padding:1.4375rem !important;
			left: -13.4375rem !important;
		}
		.menu-category .level-2 .inner-block {
			margin-bottom:-22px;
		}
		
	}
	
	@media only screen and (min-width:1350px) and (max-width:1450px) {
		.menu-category .level-2 {
			left: -13.4375rem;
		}
    }
    /*
    #primary.primary-content #pdpMain.pdp-main .sticky-parent .complete-the-look-wrapper h2 button.slick-arrow {
        font-weight:bold !important;
    }
    .sticky-parent .complete-the-look-wrapper button.slick-next button.slick-arrow {
        font-weight:bold !important;
    }
    */